﻿@charset "utf-8";body 

{font-family:"微软雅黑"!important;font-size:14px;/*overflow-x:hidden;*/ color:#333333;}

* {margin:0;padding:0;}

input,button {font-family:"微软雅黑";}

html,body {width: 100%; height: 100%; background: #FFFFFF; }



#all {width:100%;margin:0px auto;height:auto;min-width:1200px;overflow:hidden; background: #FFFFFF;position:relative;}

ul,ol,li {list-style:none;padding: 0; margin: 0;}

a {text-decoration:none;color:#333333;}

a:hover {color:#e5a300;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease;}

img {margin:0;padding:0;border:none;}

.clear {clear:both;margin:0px;padding:0px;}

form {display:block;}

.clear {clear:both;}

.white {color:#FFFFFF!important;}

.mart1 {margin-top:1rem;}

.mart1 {margin-top:2rem;}

.mart0 {margin-top:-1rem!important;}

.button {outline:none;}

.fr {float:right;}

.fl {float:left;}

.container {width:1200px!important;margin-left:auto;margin-right:auto;}

.bannerimg{width: 100%; height: 560px; display: block;}

.bannerimg img{display: block;}







/**---------------------首页头部logo nav----------------------------------**/



.header {width:100%; height:auto; margin:0px auto; background: #FFFFFF; }

.header .container{width:1200px;  margin-left:auto; margin-right:auto; height:120px;}

.dh{ width:100%; height:70px; background-color:#0677c5; position:relative; z-index:999;}

.logo{height:80px; overflow:hidden; float:left; margin-top:20px; width:600px;}

.logo a{ display:block;}

.dhn{ width:1200px; height:70px; margin:0px auto; line-height:70px;}

.nav{height:70px;float:left;  }

.nav ul{clear:both;}

.nav ul li{float:left;  height:90px; position: relative; }

.nav ul li a{border-radius: 5px; -ms-border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; margin-top: 0px;padding: 0px 24px;  outline: none;  display:block;font-size:18px;color:#ffffff; font-weight: normal; }

.nav ul li a:hover{ background: #ff9900; color: #FFFFFF;  -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease;/*过渡效果*/}

.nav ul li:hover ul{display: block;}





#yc{ width:600px; height:auto; float:left; margin-top:10px; padding:0px;}

#ys{ width:120px; height:24px; line-height:24px; float:left; padding-left:500px; margin:0px;}

#yx{ width:600px; height:70px; float:left;  background-image:url(sll.jpg); background-repeat:no-repeat; background-position:right center;}






.nav ul li ul{ width:120px; /*background-color:#FFFFFF;  */ position: absolute; z-index: 800; top:70px; height: auto; display: none; -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease; padding-top:10px; background-image:rl(ga.png); }

.nav ul li ul li{ padding-bottom: 8px; clear:both;  width: 100%; text-align: center;  height: 35px;  line-height: 35px!important; display: block;border-radius: 5px; -ms-border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; }

.nav ul li ul li a{display: block; height: 35px; background:#0677c5; color: #FFFFFF; margin-top: 0!important;font-size: 14px!important; padding: 0;  border-radius: 5px; -ms-border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; }

.nav ul li ul li a:hover{background: #ff9900; color: #ffffff; }

/**---------------------首页banner----------------------------------**/



/*.banner {width:100%;height:600px;position:relative;background:url(banner1.jpg) no-repeat;background-size:100% 100%;}

*/

#topbanner .flex-control-nav {width:100%;position:absolute;bottom:20px;text-align:center;z-index:500;}

#topbanner .flex-control-nav li {margin:0 6px;display:inline-block;zoom:1;*display:inline;}

#topbanner .flex-control-paging li a {width:40px!important;height:5px;display:block;background:#FFFFFF;cursor:pointer;text-indent:-9999px;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px;}

#topbanner .flex-control-paging li a:hover {background:#e5a300;}

#topbanner .flex-control-paging li a.flex-active {height:5px;background:#e5a300;cursor:default;}

#topbanner img{width: 100%; height: auto; display: block;}

#topbanner .slides li{display: block;}







/**---------------------首页产品特色----------------------------------**/



.feature {width:100%;height:auto;padding:85px 0;background:#FFFFFF;}

.feature .box {width:268px;height:288px;float:left;margin-right:40px;text-align:center;border:1px solid #dfdfdf;}

.feature .box.no {margin-right:0;}

.feature .box .top {margin-top:25px;margin-bottom:10px;line-height:90px;margin-left:auto;margin-right:auto;border:1px solid #dfdfdf;width:150px;height:150px;border-radius:50%;-ms-border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;}

.feature .box .top img {padding-top:25px;}

.feature .box p {color:#333333;font-size:18px;}

.feature .box .line {border-bottom:1px solid #d7d7d7;width:40px;height:20px;margin-left:auto;margin-right:auto;margin-bottom:10px;}

.feature .box .djjr{ font-size:14px;}

.feature .box .down {width:21px;height:11px;margin-left:auto;margin-right:auto;background:url(downbg.png) no-repeat;background-size:cover;}

.feature .box:hover {background:#0677c5;border-color:#0677c5;color:#FFFFFF;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease;}

.feature .box:hover .line {border-color:#FFFFFF;}

.feature .box:hover .down {background:url(down.png) no-repeat;background-size:cover;}

.feature .box:hover .top {background:#ffffff;border-color:#0677c5;}



.feature .box:hover p {color:#FFFFFF;}





/**---------------------通用格式---------------------------------**/



.indicate {width:1200px;margin-left:auto;margin-right:auto;height:auto;text-align:center; }

.indicate .txt{color: #555555; font-size: 14px; margin-top: 30px;}



.labellist7 {width:1200px;margin-left:auto;margin-right:auto;text-align:center;padding: 35px 0;}

.labellist7 h3 {display:inline;font-weight:normal;}

.labellist7 a.active {background-color:#d3aa67;color:#F44336;border:1px solid #d3aa67; }

.labellist7 a {
	color:#ffffff;
	line-height:33px;
	padding-left:20px;
	padding-right:20px;
	border:1px solid #F44336;
	display:inline-block;
	font-size:16px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
    background-color: #F44336;
}

.labellist7 a:hover {background-color:#2196F3;color:#FFFFFF;border:1px solid #2196F3;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease;}

.radius5 {border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;}

.labellist71 {width:1200px;margin-left:auto;margin-right:auto;text-align:center;padding: 35px 0;}

.labellist71 h3 {display:inline;font-weight:normal;}

.labellist71 a.active {background-color:#d3aa67;color:#FFFFFF;border:1px solid #d3aa67;}

.labellist71 a {color:#ffffff;line-height:33px;padding-left:20px;padding-right:20px;border:1px solid #F44336;display:inline-block;font-size:16px;margin-left:10px;margin-right:10px; margin-bottom:10px; background-color: #F44336;}

.labellist71 a:hover {background-color:#0677c5;color:#FFFFFF;border:1px solid #0677c5;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease;}





/**---------------------首页最新产品----------------------------------**/





.box_product {height:203px;background:#FFFFFF;width:580px;float:left;margin-right:40px;margin-bottom:30px;}

.box_product img {float:left;display:block;width:270px;height:203px;}

.box_product.no {margin-right:0;}

.box_product .leftimg{float:left;display: block; width: 270px; height: 203px;}

.box_product .text {width:250px;float:left;height:203px;background:#FFFFFF;text-align:center;padding:0 30px;}

.box_product .text .name {font-weight:bold;font-size:16px;color:#333333;height:20px;line-height:20px;padding-top:60px;width:100%;overflow:hidden;display:block;}

.box_product .text .name:hover{color: #e5a300;}



.box_product .text .line {width:40px;margin-right:auto;margin-left:auto;border-bottom:1px solid #e5a300;height:15px;margin-bottom:15px;}

.box_product .text .describe {color:#666666;font-size:12px;line-height:25px;height:50px;overflow:hidden;}





#pc7indexproduct .flex-control-nav {width:100%;position:absolute;bottom:-30px;text-align:center;z-index:500;}

#pc7indexproduct .flex-control-nav li {margin:0 6px;display:inline-block;zoom:1;*display:inline;}

#pc7indexproduct .flex-control-paging li a {width:40px!important;height:3px;display:block;background:#FFFFFF;cursor:pointer;text-indent:-9999px;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px;}

#pc7indexproduct .flex-control-paging li a:hover {background:#e5a300;}

#pc7indexproduct .flex-control-paging li a.flex-active {height:3px;background:#e5a300;cursor:default;}



.pc7indexproduct {width:100%;height:auto;background:#F8F8F9;padding:70px 0;background: url(cp1.jpg) no-repeat;}

.pc7indexproduct .moreproduct {display:block;margin-left:auto;margin-right:auto;width:200px;height:40px;font-size:14px;color:#F44336;border:1px solid #F44336;line-height:40px;text-align:center;border-radius:50px;-ms-border-radius:50px;-webkit-border-radius:50px;-moz-border-radius:50px;-ms-border-radius:50px;margin-top:60px;}

.pc7indexproduct .moreproduct:hover {color:#FFFFFF;background:#e5a300;border-color:#e5a300;}





/**---------------------首页关于我们----------------------------------**/



.pc7aboutus {width:100%;height:auto;background:#FFFFFF;padding:80px 0;}

.pc7aboutus .container {margin-top:60px;}

.pc7aboutus .left {width:800px;float:left;}

.pc7aboutus .right {width:400px;float:left;}

.pc7aboutus .left .borderbox {float:left;width:130px;padding-left:28px;border:1px solid #565c71;height:248px;margin-left:116px;}

.pc7aboutus .left .borderbox .big {font-size:20px;color:#1e2542;margin-bottom:8px;margin-top:100px;}

.pc7aboutus .left .borderbox .english {font-size:12px;color:#0677c5;}

.pc7aboutus .left .borderbox .line {width:60px;height:48px;border-bottom:2px solid #e5a300;float:Left;}

.pc7aboutus .text7 {width:444px;float:left;padding:0 40px;}

.pc7aboutus .text7 .name {font-weight:bold;font-size:18px;color:#333333;width:100%;margin-top:30px;}

.pc7aboutus .text7 .describe {width:100%;font-size:14px;color:#555555;line-height:25px;margin:25px 0;}

.pc7aboutus .text7 a {color:#333333;border:1px solid #444b6e;font-size:14px;text-align:center;display:block;width:174px;height:34px;line-height:34px;border-radius:35px;-webkit-border-radius:35px;-moz-border-radius:35px;-ms-border-radius:35px;-o-border-radius:35px;}

.pc7aboutus .text7 a:hover {background:#e5a300;color:#FFFFFF;border-color:#e5a300;}



#aboutus7 {width: 524px; float:left;}

#aboutus7 .slides{width: 524px; float:left; height: auto;}

#aboutus7 .slides li{width: 524px; float:left; height: auto;}

#aboutus7 .flex-control-nav {display: none;}

#aboutus7 .flex-direction-nav .flex-prev {left:-270px!important;display:block;width:64px;height:65px;background:url(prev.png) no-repeat;}



#aboutus7 .flex-direction-nav .flex-next {display:block;left:-209px!important;width:64px;height:65px;background:url(next.png) no-repeat;}



#aboutus7 .flex-direction-nav a {top:112px;left:0;}



/**---------------------首页新闻----------------------------------**/







.pc7news {width:100%;height:780px;background-size:cover;padding-top:60px;}

.pc7news .container {margin-top:40px;}

.boxnews {width:370px;float:left;margin-right:45px;}

.boxnews.no {margin-right:0;}

.boxnews .top {font-size:20px;color:#000000;background:url(right.png) no-repeat;background-position:left top;padding-left:50px;width:320px;height:54px;border-bottom:1px solid #606784;float:left;display:block;}

.boxnews .leftimg{width: 370px; height: 278px; display: block;}

.boxnews .top:hover{color: #e5a300;}

.boxnews .name {color:#000000;font-size:16px;width:370px;float:left;height:50px;line-height:50px;overflow:hidden;margin-top:10px;display:block;}

.boxnews .name:hover{color: #e5a300;}



.boxnews .time {font-size:12px;float:left;width:370px;height:30px; color: #000000;}

.boxnews img {display:block;width:370px;height:278px;float:left;}

.boxnews .describe {width:370px;height:50px;line-height:25px;height:50px;overflow:hidden;margin:15px 0;float:left;color: #000000;}

.boxnews .link {color:#000000;font-size:12px;display:block;float:left;width:315px;height:30px;background:url(right1.png) no-repeat;background-position:55px 2px;}



.pc7news .morenews {display:block;color: #000000; margin-left:auto;margin-right:auto;width:200px;height:40px;font-size:14px;border:1px solid #0677c5;line-height:40px;text-align:center;border-radius:50px;-ms-border-radius:50px;-webkit-border-radius:50px;-moz-border-radius:50px;-ms-border-radius:50px;margin-top:40px;}

.pc7news .morenews:hover {color:#FFFFFF;background:#e5a300;;border-color:#e5a300;}







/**---------------------首页优质服务----------------------------------**/





.pc7service {width:100%;height:auto;padding-top:40px;padding-bottom:40px;background:#FFFFFF; background: url(newsbg.jpg) no-repeat;}

.pc7service .container {width:1200px;margin:0 auto;margin-top:50px;}

.slide {width:100%;min-height:180px;overflow:hidden;position:relative;}

.slide .img {overflow:hidden;position:absolute;transition:width 0.4s,height 0.4s,top 0.4s,left 0.4s,z-index 0.4s;width:340px;border:1px solid #e5e5e5;padding:95px 40px 40px 40px;text-align:center;background:#FFFFFF;}

.slide .img .title {
	color:#EE5245;
	font-size:20px;
	font-weight: bold;
}

.slide .img .line {margin:40px auto;width:61px;height:66px;}

.slide .img .describe {font-size:14px;color:#666666;line-height:25px; text-align:left;}

.slide .img a {display:block;width:100%;height:40px;line-height:40px;color:#FFFFFF;background:#0677c5;margin-top:125px;border-radius:5px;-ms-border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;}

.slide .img img {width:calc(100% - 14px);height:calc(100% - 14px);margin:7px;}

.slide .img1 {width:340px;top:30%;left:-50%;z-index:1;}

.slide .img2 {width:340px;top:25px;left:0;z-index:2;}

.slide .img3 {width:340px;height:453px;left:50%;margin-left:-210px;z-index:3;border-color:#0677c5;}

.slide .img4 {width:340px;top:25px;left:64%;z-index:2;padding-left:50px;}

.slide .img5 {width:40%;/*height:40%;*/top:30%;left:110%;z-index:1;}

.slide-bt {position:absolute;left:50%;bottom:20px;z-index:10;width:150px!important;}

.slide-bt span {width:30px;height:3px;background:#cccccc;float:left;margin:8px;}

.slide .slide-bt .on {background:#e5a300;}







/**---------------------首页案例展示--------------------------------**/



.pc7case {width:100%;height:540px;background:url(case.jpg) no-repeat;background-size:cover;padding-top:80px;}

.pc7case .container {padding-top:50px;}

.box_case {display:block;width:270px;height:auto;background:#FFFFFF;float:left;margin-right:40px;margin-bottom:30px;text-align:center;}

.box_case img {float:left;display:block;width:270px;height:203px;}

.box_case.no {margin-right:0;}

.box_case .leftimg{width: 270px; height: 203px; display: block;}

.box_case .text {width:240px;float:left;height:90px;background:#FFFFFF;text-align:center;padding:0 15px;}

.box_case .name {font-size:16px;color:#333333;height:50px;line-height:50px;width:100%;overflow:hidden;display:block;}

.box_case .name:hover {color:#e5a300;}

.box_case .detail {font-size: 12px; color: #999999; background:url(middlebg.png) no-repeat;background-position:center;display:block;height:20px;width:95px;margin-left:auto;margin-right:auto;}



#pc7case .flex-control-nav {width:100%;position:absolute;bottom:-40px;text-align:center;z-index:500;}

#pc7case .flex-control-nav li {margin:0 12px;display:inline-block;zoom:1;*display:inline;}

#pc7case .flex-control-paging li a {width:30px!important;height:3px;display:block;background:#FFFFFF;cursor:pointer;text-indent:-9999px;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px;}

#pc7case .flex-control-paging li a:hover {background:#e5a300;}

#pc7case .flex-control-paging li a.flex-active {height:3px;background:#e5a300;cursor:default;}





/**---------------------首页联系我们--------------------------------**/





.pc7contact {width:100%;height:auto;padding:70px 0; margin-bottom: 80px;}

.pc7contact .phone {margin-left:auto;margin-right:auto;width:1200px;text-align:center;margin-top:50px;margin-bottom:20px;}

.pc7contact .big {color:#333333;font-size:30px;text-align:center;margin-bottom:55px;}

.pc7contact ul {width:930px;height:78px;padding:20px 0;border:1px solid #d9d9d9;margin-left:auto;margin-right:auto;}

.pc7contact ul li {float:left;width:309px;height:58px;padding-top:20px;border-left:1px solid #cccccc;}

.pc7contact .list1 {border-left:1px solid #FFFFFF;}

.pc7contact ul li img {float:left;padding-left:32px;padding-right:20px;}

.pc7contact ul li .text {width:200px;height:100%;float:left;}

.pc7contact ul li .text .bigtitle {font-size:16px;color:#333333;width:100%;margin-bottom:10px;}

.pc7contact ul li .text p {color:#666666;font-size:14px;}















/**---------------------页面底部---------------------------------**/





.foot7 {background:#0677c5;width:100%;height:auto;margin-top:80px; padding-top: 50px; position:relative;}

.foot7 .left {width:600px;height:100px;color:#FFFFFF;position:relative;float:left;}

.foot7 .left .top {position:absolute;top:0;left:1px;width:10px;border-top:1px solid #FFFFFF;height:1px;}

.foot7 .left .bottom {position:absolute;bottom:0;left:1px;width:10px;border-top:1px solid #FFFFFF;height:1px;}

.foot7  .bottom  a{ color:#BABDBF!important;}

.foot7 .left .small {padding-top:23px;font-size:16px;opacity:0.6;-ms-opacity:0.6;-webkit-opacity:0.6;-moz-opacity:0.6;-o-opacity:0.6;}

.foot7 .left .big {font-size:24px;line-height:50px;height:50px;margin-bottom:10px;}

.foot7 .right {width:600px;height:100px;color:#FFFFFF;position:relative;text-align:right;float:left;}

.foot7 .right .top {position:absolute;top:0;right:1px;width:10px;border-top:1px solid #FFFFFF;height:1px;}

.foot7 .right .bottom {position:absolute;bottom:0;right:1px;width:10px;border-top:1px solid #FFFFFF;height:1px;}

.foot7 .right .small {padding-top:23px;font-size:12px;opacity:0.6;-ms-opacity:0.6;-webkit-opacity:0.6;-moz-opacity:0.6;-o-opacity:0.6;}

.foot7 .right .small img {vertical-align:middle;margin-right:5px;margin-top:-2px;}

.foot7 .right .big {font-size:30px;line-height:50px;height:50px;margin-bottom:10px;color:#e5a300;font-weight:normal;}



.foot7 .middle{font-size: 16px; color: #FFFFFF;  width: 500px;position: absolute; z-index: 1000; bottom:190px; left:50%; margin-left: -250px; height: auto; text-align: center;}		

			

.foot7 .middle img{width:160px; height: 160px; margin-bottom: 25px;}	



/*.foot7 .navbottom {width:1200px;height:auto;line-height:50px;text-align:center;margin-left:auto;margin-right:auto;}

.foot7 .navbottom ul {float:left;width:100%;height:auto;text-align:center; margin-left: auto; margin-right: auto;}

.foot7 .navbottom ul li {padding:0 15px;height:16px;margin-top:18px;display:inline-block;border-right:1px solid #464f72;text-align:center;}

.foot7 .navbottom ul li a {display: inline-table; height:16px;line-height:16px;float:left;color:#FFFFFF;font-size:16px;font-weight:normal;}

.foot7 .navbottom ul li a:hover {color:#e5a300;}*/

.foot7 .bottom {border-top:2px solid #333333;height:60px;line-height:60px;color:#B1B1B1;text-align:center; font-size: 12px;}



.foot7 .city {height:30px;line-height:30px;padding-bottom:10px;color:#FFFFFF;font-size:12px;float:left;width:100%;text-align:center;}

.foot7 .city a {margin:0 10px;color:#FFFFFF;}

.foot7 .city a:hover {color:#e5a300;}



.navbottom {width:1200px;margin-left:auto;margin-right:auto;text-align:center;margin-top:50px;padding-bottom:10px;}

.navbottom a {color:#FFFFFF;border-right:1px solid #464f72;font-size:16px;color:#FFFFFF;line-height:33px;padding:0 15px!important;height:16px;line-height:16px;font-weight:normal;display:inline-block;font-size:16px;}

.navbottom h2 {display:inline;font-weight:normal;}

.navbottom h2 a.active {background-color:#d3aa67;color:#FFFFFF;}

.navbottom a:hover {color:#e5a300;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease;}

.radius5 {border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;}

.h8{height: 80px;}



/*当前位置及搜索*/



.topsearch {width:100%;height:70px;margin-top:-130px;}

.topsearch .container {height:68px;/*border-top:1px solid #9397a4;*/border-bottom:1px solid #dddddd;background:#FFFFFF;}

.topsearch .crumbs {width:575px;float:left;line-height:68px;height:68px;padding-left:25px;}

.topsearch .crumbs span {color:red;}

.topsearch .crumbs img {vertical-align:middle;margin-top:-1px;margin-right:10px;}

.topsearch .search {width:575px;float:right;text-align:right;height:68px;padding-right:25px;}

.topsearch .search form {width:100%;height:100%;position:relative;}

.topsearch .search input {padding-right:80px;height:34px;width:286px; line-height:34px;margin-top:15px;padding-left:10px;border:1px solid #cccccc;outline:none;}



.topsearch .search button {cursor:pointer;outline:none;background:#FFFFFF;width:66px;height:32px;position:absolute;right:1px;top:17px;border:0;text-align:center;}

.topsearch .search img {padding-left:20px;padding-top: 5px;}



/**---------------------产品列表---------------------------------**/



.pc7 {width:100%;height:auto;}

.box_product7 {height:203px;background:#FFFFFF;width:580px;float:left;margin-right:36px;margin-bottom:30px;border:1px solid #e6e6e6;}

.box_product7 img {float:left;display:block;width:270px;height:203px;}

.box_product7.no {margin-right:0;}

.box_product7 .leftimg {float:left;display:block;width:270px;height:203px;}

.box_product7 .text {width:249px;float:left;height:202px;background:#FFFFFF;text-align:center;padding:0 30px;}

.box_product7 .text .name {font-weight:bold;font-size:16px;color:#333333;height:20px;line-height:20px;padding-top:60px;width:100%;overflow:hidden;display:block;}

.box_product7 .text .name:hover {color:#e5a300;}

.box_product7 .text .line {width:40px;margin-right:auto;margin-left:auto;border-bottom:1px solid #e5a300;height:15px;margin-bottom:15px;}

.box_product7 .text .describe {color:#666666;font-size:12px;line-height:25px;height:50px;overflow:hidden;}











/**---------------------新闻列表---------------------------------**/









.pc7 .box{width: 100%; float:left; height: auto; margin-bottom: 35px;}

.pc7newslist {float:left;width:1118px;padding:25px 50px 25px 30px;height:140px;border:1px solid #e2e2e2;background:#f9f9f9;}

.pc7newslist .date {float:left;width:112px;padding-right:28px;height:135px;text-align:right;}

.pc7newslist .date .year {font-size:14px;color:#999999;padding-top:5px;}

.pc7newslist .date .day {color:#666666;font-size:40px;padding-top:25px;}

.pc7newslist .right {width:767px;float:left;padding-left:30px;height:135px;}

.pc7newslist .right .name {padding-top:27px;display:block;color:#333333;font-weight:bold;font-size:16px;width:100%;height:16px;line-height:16px;overflow:hidden;margin-bottom:20px;}

.pc7newslist .right .describe {width:100%;font-size:12px;color:#666666;line-height:25px;height:50px;}

.pc7newslist .right .morenews {display:block;color:#333333;background:#ffffff;font-size:14px;text-align:center;border:1px solid #0677c5;width:108px;height:30px;line-height:30px;margin-top:22px;border-radius:4px;-ms-border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;-o-border-radius:4px;}

.pc7newslist:hover .morenews {background:#0677c5;color:#FFFFFF;border-color:#0677c5;}

.pc7newslist .right .name:hover {color:#e5a300;}

.pc7newslist .middle {width:180px;height:135px;float:left;display:block;}

.pc7newslist .middle img {display:block;}

.pc7newslists {background:#FFFFFF;}







/**---------------------新闻系列---------------------------------**/



.labellist6 {width:240px;margin-left:5px;border-left:1px solid #dddddd;padding:20px 0;margin-bottom:40px;}

.labellist6 h3 {font-weight:normal;display:block;position:relative;height:40px;}

.labellist6 a.active {background-color:#d3aa67;color:#FFFFFF;}

.labellist6 a {color:#333333;line-height:40px;padding-left:30px;display:block;font-size:16px;}

.labellist6 .circle {position:absolute;left:-4px;top:15px;z-index:100;background-size:cover;width:9px;height:9px;}

.labellist6 h3:hover .circle {background-size:cover;}

.labellist6 h3:hover a {color:#0677c5;}





/**---------------------页码样式----------------------------------**/



.page{ text-align: center;margin: 0 auto;height: auto;  padding-top: 1px; padding-bottom: 42px; width: 890px; font-size:14px; color:#666;}

.page a{ background:#FFFFFF;line-height: 26px;clear: none; height: auto; font-size:0.8125rem; color:#333; padding:0 10px; border:1px solid #cccccc; display:inline-block; margin:5px 5px; border-radius: 5px; -ms-border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px;}

.page a:hover{background-color:#0677c5; border:1px solid #0677c5; color:#FFF;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}

.page a.active{background: #0677c5; color: #FFFFFF;border-color: #0677c5; }





/**---------------------产品列表页面样式----------------------------------**/



.product_boxs6 {width:240px;padding:10px;height:280px;border:1px solid #dddddd;margin-right:32px;margin-bottom:25px;position:relative;float:left;overflow:hidden;background:#FFFFFF;text-align:center;}

.product_boxs6 .photos6 {width:100%;height:180px;overflow:hidden;}

.product_boxs6.no {margin-right:0;}

.photos6 {width:240px;height:180px;overflow:hidden;}

.covers6 {width:240px;height:180px;overflow:hidden;position:absolute;background:#0677c5;top:10px;left:10px;display:block;opacity:0;}

.text_ipros6 {position:absolute;width:240px;height:180px;left:-320px;top:0px;overflow:hidden;text-align:center;}

.text_ipros6 img {margin-top:70px; text-align: center;padding-left: 10px;}

.product_boxs6 .product_name {color:#333333;width:220px;font-size:16px;margin-left:auto;margin-right:auto;border-bottom:1px solid #dddddd;height:58px;line-height:58px;display:block;text-align:left;overflow:hidden;}

.look_ipros6 {width:100%;height:100%;overflow:hidden;display:block;}

.look_ipros6:hover {color:#FFF;}

.text_ipros6 .more {color:#666666;display:block;color:#FFFFFF;width:90px;height:28px;border:1px solid #FFFFFF;line-height:28px;margin-left:auto;margin-right:auto;font-size:12px;accelerator:;border-radius:35px;-ms-border-radius:35px;-webkit-border-radius:35px;-moz-border-radius:35px;-o-border-radius:35px;}

.product_boxs6 .bottom {width:220px;height:50px;font-size:12px;line-height:50px;margin-left:auto;margin-right:auto;display:block;background-position:right center;text-align:left;}

.product_boxs6 .product_name:hover {color:#0677c5;}

.product_boxs6 .bottom:hover {background-position:right center;}

.pctproductlist {width:865px;float:left;padding-left:25px;padding-top:30px;}



.product_boxs6 .text_ipros6 a{display: block;width: 100%; left: 10px; top:10px; width: 240px; height: 180px;}



/*右侧新闻推荐*/



.pc6list {width:245px;float:left;height:60px;line-height:60px;background:url(inventory.png) repeat-x;background-position:bottom center;}

.pc6list a {line-height:60px;color:#444444;width:220px;overflow:hidden;padding-left:25px;display:block;height:60px;background-position:left 24px;}

.pc6list:hover a {background-position:left 24px;}

.pc6list:hover {background:url(inventory1.png) repeat-x;background-position:bottom center;}









/*-----------右侧系列及产品推荐----------*/







.pc6 .box2 {width:245px;padding-right:25px;float:left; margin-bottom: 30px;}

.pc6 .box2 .box3 {width:245px;float:left;}

.pc6 .box2 .box3 .title {padding:18px 0;width:100%;border-bottom:1px solid #dddddd;border-top:1px solid #dddddd;float:left;}

.pc6 .box2 .box3 .title p {color:#333333;font-size:18px;font-weight:bold;float:left;border-left:3px solid #0677c5;width:220px;padding-left:22px;}

.pc6 .box2 .box3 .hotbox {display: block; float:left;width:115px;height:128px;background:#ffffff;margin-right:15px;}

.pc6 .box2 .box3 .hotbox img{display: block;}



.pc6 .box2 .box3 .hotbox a {float:left; display: block; width:115px;height:40px;line-height:40px;overflow:hidden;color:#333333;font-size:12px;}

.pc6 .box2 .box3 .hotbox.no {margin-right:0;}

.pc6 .box2 .box3 .hotbox a:hover {color:#0677c5;}

.pc6hot{width: 245px; float:left; height: auto; }

#pc6hot ul{margin: 0; padding: 0;}

#pc6hot .slider {width:245px!important;}

#pc6hot .slider li{width: 245px; margin: 0;}

#pc6hot img {width:115px;height:86px;}

#pc6hot .flex-control-nav {display:none;}

#pc6hot{margin-top: 22px;}





/**---------------------新闻详情页面样式----------------------------------**/



.details_top7 {padding:0 25px;height:128px;width:1148px;background:#f9f9f9;float:left;border:1px solid #dddddd;margin-bottom:33px;}

.details_top7 .topline {width:100%;height:3px;float:left;margin-bottom:3px;}

.details_top7 .topline .big {width:50px;border-bottom:3px solid #0677c5;margin-right:10px;float:left;height:1px;}

.details_top7 .topline .small {width:10px;border-bottom:3px solid #0677c5;float:left;height:1px;}

.details_top7 .topname {font-size:20px;color:#333333;font-weight:bold;float:left;width:100%;line-height:50px;height:50px;margin-top:20px;}

.details_top7 p {color:#999999;font-size:#999999;float:left;margin-top:10px;}

.details_text7 {width:1198px;float:left;height:auto;border:1px solid #e3e3e4;}

.details_text7 .toplabel {padding:15px 0;width:100%;background:#0677C5;float:left;margin-bottom:22px;}

.details_text7 .toplabel p {color:#ffffff;font-size:16px;font-weight:bold;float:left;width:1150px;padding:0 25px;}

.details_text7 .toplabel img {float:right;padding-top:8px;}

.details7 {width:1148px;padding:0 25px;float:left;height:auto;padding-bottom:20px;}

.details7 p {text-indent:28px;line-height:30px;padding-bottom:20px;width:100%;}





/**---------------------产品详情页面样式----------------------------------**/



.pdetails_top7 {width:1130px;padding:35px 25px;height:300px;background:#FFFFFF;border:10px solid #f4f5f6;margin-bottom:50px;}

.pdetails_top7 .left {width:380px;height:100%;float:left;}

.pdetails_top7 .left h1 {margin-top:22px;border-top:2px solid #ececec;border-bottom:2px solid #ececec;padding:10px 0;color:#0677c5;font-size:18px;font-weight:bold;line-height:30px;}

.pdetails_top7 .left .describe {font-size:12px;line-height:25px;color:#666666;margin-top:20px;margin-bottom:45px;}

.pdetails_top7 .left a {font-size:12px;border-radius:35px;-ms-border-radius:35px;-moz-border-radius:35px;-webkit-border-radius:35px;-o-border-radius:35px;display:block;width:160px;height:30px;line-height:30px;background:#e5a300;text-align:center;color:#FFFFFF; cursor:pointer;}

.pdetails_top7 .left a:hover {background:#0677c5;}

.pdetails_top7 .middle {float:left;width:400px;height:300px;display:block;margin:0 35px;}

.pdetails_top7 .middle img {display:block;float:left;}

.marb8{margin-bottom: 80px;}



/*正常容器*/

#fangdajing {width:400px;height:300px;float:left;}

.con-fangDaIMg {width:400px;height:300px;position:relative;background-color:#454545;z-index:9;}

.zc_pic {width:400px;height:300px;overflow:hidden;}

.zc_pic img {width:400px;height:300px;display:block;}

.con-fangDaIMg>img {width:100%;height:100%}

/*滑块*/

.magnifyingBegin {width:200px;height:150px;left:0;top:0;background-color:#454545;opacity:0.5;filter:alpha(opacity=50);position:absolute;cursor:move;display:none;}

/*放大镜显示区域*/

.magnifyingShow {width:400px;height:300px;display:none;position:absolute;right:-430px;top:0;overflow:hidden;background-color:#454545;}

.magnifyingShow>img {width:800px!important;height:600px!important;margin-left:0;margin-top:0;}



.tag7 {width:270px;height:100%;float:left;}

.tag7 .toptitle {padding:14px 0;width:100%;border-bottom:1px solid #dddddd;border-top:1px solid #dddddd;float:left;}

.tag7 .toptitle p {color:#0677c5;font-size:18px;float:left;border-left:3px solid #e5a300;width:220px;padding-left:18px;}

.tag7 .type {width:100%;height:auto;float:left;padding:30px 0;border-bottom:1px solid #d8d8d8;}

.tag7 .type a {font-size:14px;color:#333333;width:209px;padding-left:20px;height:30px;overflow:hidden;line-height:30px;color:#333333;display:block;background:url(sq.png) no-repeat;background-position:left 10px;}

.tag7 .type a:hover {color:#0677c5;background:url(sq1.png) no-repeat;background-position:left 10px;}

.tag7 .bottom {height:80px;line-height:80px;color:#555555;font-weight:bold;font-size:22px;float:left;}

.tag7 .bottom img {vertical-align:middle;margin-right:10px;margin-top:-3px;}





/**---------------------关于我们页面---------------------------------**/



.mart4{margin-top: 40px;}







/*上一篇，下一篇*/



.next_page { margin: 30px 0; padding: 0;  -webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;background:#FFFFFF;width:100%;margin-right:40px;float:left;font-size:14px;}

.next_page ul {width:808px; border-left: 2px solid #0677c5; padding: 0 25px;}

.next_page ul li {width:100%;height:30px;line-height:30px;overflow:hidden;color:#666666;}

.next_page ul li a {width:100%;color:#666666;}

.next_page ul li a:hover{color:#343b5c;}

.next_page ul li a:first-child {color:#666666;}

.notice .details {padding-bottom:22px;}







/*搜索页面样式*/



.result {width:100%; margin-bottom: 20px;}

.result span {color:red!important;}



/*后加程序样式*/

.mainin {width:100%;padding-bottom:50px; padding-top: 20px;}

.m_inside {width:1200px;margin-top:-40px;margin-left:auto;margin-right:auto;}

.tagCon {margin-top:40px;}

.tagCon .title {line-height:40px;font-size:18px;color:#e5a300;border-bottom:1px solid #CCC;}

.tagBody {padding-top:10px;}

.tagBody a {line-height:30px;font-size:14px;}

.tagBody a:hover {color:#e5a300;}

.mains .crumbs{width: auto!important; float:left;margin-left: 0!important;}

.maintag,.maintag .crumbs{width: 1200px!important; float:left;margin-left: 0!important;}

.maintag .crumbs{text-align: left;} 



/*详情tab样式*/









.tabdiv {width:1148px;margin:0 auto;}

.tabdiv .tabtext {width:100%;}

.tabdiv .tabtext ul {width:100%;height:40px;background:#F4F5F6;}

.tabdiv .tabtext ul li {cursor:pointer;height:40px;line-height:40px;padding:0 25px;text-align:center;color:#1f2a36;float:left;list-style:none;}

.tabdiv .tabtext .active {background: #0677c5;color: #FFFFFF;border-top-left-radius:6px;-ms-border-top-left-radius:6px;-webkit-border-top-left-radius:6px; -moz-border-top-left-radius:6px; -o-border-top-left-radius:6px; border-top-right-radius:6px;-ms-border-top-right-radius:6px;-moz-border-top-right-radius:6px; -webkit-border-top-right-radius:6px; -o-border-top-right-radius:6px;}

.tabdiv .tabtext .active:nth-of-type(1) {/* border-left:0; */}

.tabdiv .textcont {width:1148px;height:auto;}

.tabdiv .textcont .con {display:none;}




#zxly{ padding-top:50px; padding-left:40px;}